"AES-128 (recommended)" = "AES-128 (doporučeno)";
"Burn Image..." = "Vypálit...";
"Cancel" = "Zrušit";
"Change Format..." = "Změnit formát...";
"Convert" = "Konvertovat";
"Converting Image..." = "Konvertuji obraz...";
"Create" = "Vytvořit";
"Create Disk Image" = "Obraz disku";
"Create with directory:" = "Vytvořit ze složky:";
"Create with size:" = "Vytvořit o velikosti:";
"Create..." = "Nový obraz disku...";
"Creating Image..." = "Vytvářím obraz...";
"Disk Image" = "Obraz disku";
"Disk Image Converter" = "Konvertor obrazu disku";
"Disk Image Converting" = "Konverze obrazu disku";
"Disk Image Progress" = "Průběh obrazu disku";
"Encryption:" = "Kryptování:";
"Finished" = "Ukončeno";
"Format:" = "Formát:";
"Image Format" = "Výsledná konverze";
"Internet enable" = "Povolit internet";
"Megabytes" = "Megabytů";
"Mount after creating" = "Připojit po vytvoření";
"Mounting Image..." = "Připojuji obraz...";
"Name:" = "Jméno:";
"None" = "Žádný";
"Read only" = "Jen pro čtení";
"Read only compressed" = "Jen pro čtení, komprimováno";
"Read only zlib compressed" = "Jen pro čtení, komprimováno (zlib)";
"Read/Write" = "Čtení/Zápis";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Soubor musí mít příponu .dmg, .img, .cdr, .iso, .smi nebo .toast.";
"Volume Name:" = "Jméno jednotky:";
"Volume Size:" = "Velikost jednotky:";
"untitled" = "beze jména";

/* ==== UNLOCALIZED ==== */

"DVD/CD-R master" = "DVD/CD-R master";
"Sparse" = "Sparse";
